 .u-section-1 {
  background-image: none;
  --color-var: #f8f6f1;
}

.u-section-1 .u-sheet-1 {
  min-height: 870px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  width: 606px;
  --text-color-var: #343837;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  --text-color-var: #676d6a;
  width: 606px;
  margin: 50px auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-weight: 400;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-2 {
    width: 340px;
  }
}